@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     
     /* IE10+ CSS styles go here */

    .alert-box-success,
    {
     	background-color:#03bb33 !important;
     	color:#fff !important;
    }
    .table-responsive td .btn-payments-ok
    {
    	color:#03bb33;
    }
    .btn-save
    {
     	border:solid 1px #fff !important;
     	background-color:#03bb33 !important;
     	color:#fff !important;
    }
    .btn-save:hover
    {
     	background-color:#03aa2e !important;
    }

	.alert-box-error,
	.topbar-icon .counter,
	.photo-delete,
	.document-delete,
	.image-delete
	{
		background-color:#fd2f42 !important;
     	color:#fff !important;
	}     
    .close-alert-box{
        color:#fff !important;
    }
	.table-responsive td .btn-payments-not-ok,
	.table-responsive td .btn-chat-new
	{
		color:#fd2f42 !important;
	}
	.photo-delete:hover,
	.document-delete:hover,
	.image-delete:hover
	{
		color:#fc4c5d !important;
	}

    .table-responsive tr.tr-not-approved td
    {
        background-color:#fdd5e3 !important;
    }

    .main-container{
        flex:auto !important;
    }

}